import React from "react";

export default () => {
  return (
    <svg
      width="30px"
      height="16px"
      viewBox="0 0 926 503"
      version="1.1"
      xmlns="http://www.w3.org/2000/svg">
      <g>
        <path
          d="M514.383,404.584c4.761,-7.442 11.615,-11.819 20.543,-13.102c8.901,-1.282 16.431,0.883 22.597,6.497c20.459,15.958 42.822,27.178 67.175,33.668c24.314,6.493 48.336,8.328 72.039,5.495c23.699,-2.823 46.424,-10.072 68.169,-21.745c21.714,-11.666 40.533,-27.72 56.507,-48.179c15.928,-20.459 27.006,-42.484 33.253,-66.103c6.217,-23.588 7.718,-47.234 4.554,-70.891c-3.176,-23.669 -10.594,-46.374 -22.248,-68.107c-11.677,-21.73 -27.724,-40.557 -48.186,-56.511c-20.44,-15.943 -42.484,-27.018 -66.08,-33.25c-23.608,-6.22 -47.249,-7.741 -70.903,-4.573c-23.68,3.179 -46.512,10.775 -68.557,22.824c-22.075,12.065 -41.063,28.3 -56.979,48.751l-153.01,182.968c-4.85,6.77 -11.915,10.817 -21.158,12.138c-9.261,1.31 -16.96,-0.845 -23.135,-6.458c-7.487,-5.488 -11.742,-12.68 -12.679,-21.626c-0.945,-8.943 1.025,-16.807 5.89,-23.566l154.009,-183.083c21.499,-27.286 46.704,-49.047 75.603,-65.297c28.894,-16.246 59.348,-26.203 91.292,-29.916c31.967,-3.686 64.194,-1.317 96.733,7.088c32.528,8.432 63.085,22.97 91.711,43.613c25.839,20.95 46.681,45.898 62.601,74.827c15.893,28.953 25.689,59.395 29.387,91.362c3.693,31.951 1.501,64.014 -6.624,96.165c-8.095,32.147 -22.92,61.883 -44.366,89.161c-21.514,27.301 -46.562,48.877 -75.153,64.74c-28.599,15.877 -58.873,25.638 -90.839,29.332c-31.94,3.71 -64.018,1.325 -96.235,-7.142c-32.166,-8.459 -62.29,-23.722 -90.351,-45.84c-7.545,-5.479 -11.742,-12.487 -12.645,-21.115c-0.891,-8.594 1.459,-15.959 7.085,-22.125Z"
          fill="#1173ca"
        />
        <path
          d="M410.864,97.922c-4.765,7.434 -11.615,11.815 -20.554,13.109c-8.878,1.264 -16.423,-0.891 -22.575,-6.516c-20.455,-15.951 -42.826,-27.171 -67.186,-33.656c-24.31,-6.501 -48.336,-8.329 -72.035,-5.495c-23.704,2.826 -46.428,10.072 -68.169,21.749c-21.718,11.665 -40.533,27.712 -56.503,48.175c-15.939,20.454 -27.017,42.468 -33.253,66.095c-6.225,23.6 -7.726,47.241 -4.562,70.895c3.172,23.657 10.586,46.37 22.244,68.115c11.681,21.726 27.735,40.549 48.183,56.496c20.454,15.954 42.491,27.021 66.095,33.26c23.603,6.225 47.241,7.73 70.895,4.581c23.684,-3.191 46.52,-10.786 68.564,-22.835c22.068,-12.061 41.048,-28.3 56.98,-48.751l153.018,-182.972c4.834,-6.766 11.911,-10.814 21.134,-12.119c9.289,-1.332 16.98,0.826 23.147,6.447c7.491,5.48 11.742,12.672 12.683,21.622c0.944,8.939 -1.033,16.807 -5.895,23.565l-154.012,183.084c-21.492,27.294 -46.696,49.05 -75.599,65.304c-28.898,16.243 -59.337,26.196 -91.288,29.909c-31.967,3.682 -64.199,1.309 -96.749,-7.085c-32.512,-8.439 -63.081,-22.977 -91.696,-43.616c-25.842,-20.954 -46.692,-45.89 -62.616,-74.827c-15.885,-28.949 -25.677,-59.403 -29.379,-91.362c-3.693,-31.947 -1.497,-64.006 6.62,-96.157c8.095,-32.147 22.917,-61.883 44.385,-89.165c21.515,-27.298 46.539,-48.881 75.146,-64.74c28.588,-15.878 58.869,-25.639 90.835,-29.344c31.948,-3.702 64.026,-1.313 96.223,7.15c32.174,8.455 62.305,23.734 90.367,45.844c7.53,5.468 11.738,12.491 12.637,21.107c0.902,8.594 -1.455,15.959 -7.085,22.133Z"
          fill="#f26620"
        />
      </g>
    </svg>
  );
};
